SHARE
TWEET

Untitled

a guest Jun 18th, 2019 57 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. >yum install erlang
  2. Loaded plugins: langpacks, product-id, search-disabled-repos, subscription-
  3.               : manager
  4. This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
  5. Resolving Dependencies
  6. --> Running transaction check
  7. ---> Package erlang.x86_64 0:22.0.4-1.el7 will be installed
  8. --> Processing Dependency: libcrypto.so.10(OPENSSL_1.0.2)(64bit) for package: erlang-22.0.4-1.el7.x86_64
  9. --> Finished Dependency Resolution
  10. Error: Package: erlang-22.0.4-1.el7.x86_64 (rabbitmq_erlang)
  11.            Requires: libcrypto.so.10(OPENSSL_1.0.2)(64bit)
  12.  You could try using --skip-broken to work around the problem
  13.  You could try running: rpm -Va --nofiles --nodigest
  14.      
  15. >cat /proc/version
  16. Linux version 3.10.0-327.el7.x86_64 (mockbuild@x86-034.build.eng.bos.redhat.com) (gcc version 4.8.3 20140911 (Red Hat 4.8.3-9) (GCC) ) #1 SMP Thu Oct 29 17:29:29 EDT 2015
  17.  
  18. >cat /etc/redhat-release
  19. Red Hat Enterprise Linux Server release 7.2 (Maipo)
  20.      
  21. >openssl version
  22. OpenSSL 1.0.2s  28 May 2019
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top